Conectarse con nosotros

Noticias

Nueva vulnerabilidad de seguridad está afectando Windows XP, Vista y 7

Publicado

el

Acaba de salir a la luz una nueva vulnerabilidad de seguridad que afecta a los sistemas operativos Windows XP, Vista y 7. Esta vulnerabilidad, llamada BlueKeep, es básicamente un bug encontrado en la implementación de Microsoft del protocolo de escritorio remoto y más de 800.000 computadoras (que fueron expuestas a internet) son vulnerables a él.

La buena noticia es que Microsoft ya lanzó un parche para todas las versiones de Windows afectadas por BlueKeep. Estos fixes salieron en mayo, aunque nadie se dio cuenta de ello. Así explicó Microsoft la vulnerabilidad:

“Existe una vulnerabilidad de ejecución remota de código en los Servicios de Escritorio Remoto -anteriormente conocidos como Servicios de Terminal- cuando un atacante no validado se conecta al sistema objetivo utilizando SER y envía peticiones elaboradas especialmente. Esta vulnerabilidad es previa a la autenticación y no requiere interacción del usuario. Un atacante que haya explotado con éxito esta vulnerabilidad pudo ejecutar código arbitrario en el sistema objetivo. Un atacante, posteriormente, pudo instalar programas; mirar, cambiar o eliminar información, o crear nuevas cuentas con permisos de usuarios completos”.

Podes descargar el parche de BlueKeep para Windows 7 siguiendo este link. Para las versiones XP, Vista y Server 2003 de Windows el parche se puede descargar siguiendo este otro link.

¿Fuiste afectado por esta vulnerabilidad de Windows?

Fuente: DSOG